{
  "block.enhancedcelestials.meteor": "流星",
  "block.enhancedcelestials.space_moss_block": "Space Moss Block",
  "block.enhancedcelestials.space_moss_carpet": "Space Moss Carpet",
  "block.enhancedcelestials.space_moss_grass": "Space Moss Grass",
  "enhancedcelestials.commands.disabled": "月亮事件已彻底从本存档移除!",
  "enhancedcelestials.commands.lunarevent_missing": "\"%s\" is not a valid lunar event!",
  "enhancedcelestials.lunarforecast.days_left": "(剩余 %s天)",
  "enhancedcelestials.lunarforecast.empty": "No upcoming lunar events.",
  "enhancedcelestials.lunarforecast.header": "Current Lunar forecast:\n%s",
  "enhancedcelestials.lunarforecast.recompute": "Lunar forecast was recomputed!",
  "enhancedcelestials.name.blood_moon": "Blood Moon",
  "enhancedcelestials.name.blue_moon": "Blue Moon",
  "enhancedcelestials.name.harvest_moon": "Harvest Moon",
  "enhancedcelestials.name.moon": "moon",
  "enhancedcelestials.name.super_blood_moon": "Super Blood Moon",
  "enhancedcelestials.name.super_blue_moon": "Super Blue Moon",
  "enhancedcelestials.name.super_harvest_moon": "Super Harvest Moon",
  "enhancedcelestials.name.super_moon": "Super Moon",
  "enhancedcelestials.notification.blood_moon.rise": "警告！ \"血月\" 正在升起... 亡灵入侵即将开始...",
  "enhancedcelestials.notification.blood_moon.set": "注意！ \"血月\" 正在落下... 太阳之力将驱散亡灵入侵...",
  "enhancedcelestials.notification.blue_moon.rise": "注意！ \"贪玩蓝月\" 正在升起... 你感到很幸运！",
  "enhancedcelestials.notification.blue_moon.set": "注意！ \"贪玩蓝月\" 正在落下... 幸运效果即将消失...",
  "enhancedcelestials.notification.harvest_moon.rise": "注意！ \"丰收月\" 正在升起... 你所种植的农作物将会带来更多的产量",
  "enhancedcelestials.notification.harvest_moon.set": "注意！ \"丰收月\" 正在落下...",
  "enhancedcelestials.notification.super_blood_moon.rise": "警告！ \"超级血月\" 正在升起... 亡灵入侵即将开始...",
  "enhancedcelestials.notification.super_blood_moon.set": "注意！ \"超级血月\" 正在落下... 太阳之力将驱散亡灵入侵...",
  "enhancedcelestials.notification.super_blue_moon.rise": "注意！ \"贪玩蓝月VIP\" 正在升起... 你感到炒鸡幸运！",
  "enhancedcelestials.notification.super_blue_moon.set": "注意！ \"贪玩蓝月VIP\" 正在落下... 幸运效果即将消失...",
  "enhancedcelestials.notification.super_harvest_moon.rise": "注意！ \"炒鸡丰收月\" 正在升起... 你所种植的农作物将会带来巨大的产量",
  "enhancedcelestials.notification.super_harvest_moon.set": "注意！ \"炒鸡丰收月\" 正在落下...",
  "enhancedcelestials.notification.super_moon.rise": "注意！ \"超级月亮\" 正在升起... 史莱姆将会在附近生成...",
  "enhancedcelestials.notification.super_moon.set": "注意！ \"超级月亮\" 正在落下...",
  "enhancedcelestials.sleep.fail": "一股神秘的力量阻止你入睡",
  "entity.enhancedcelestials.meteor": "流星",
  "entity.enhancedcelestials.space_moss_bug": "Space Moss Bug",
  "item.enhancedcelestials.space_moss_bug_spawn_egg": "Space Moss Bug Spawn Egg"
}